burn_classes:
  unburned: 94188
  low: 48223
  moderate: 6146
  high: null
emampr_landcover_vote_2017:
  71: 94844
  52: 77814
  82: 10622
  42: 4823
  81: 1529
  11: 1212
  22: 673
  95: 194
  23: 92
  31: 84
  24: 65
  12: 48
soil_textures:
  clay loam: 189910
  silt loam: 2090
